extends layout.pug

block content
  div(class="font-semibold font-title") TÉRMINOS Y CONDICIONES DE USO
  
  p NETLOGISTIK cuenta con las facultades suficiente para licenciar y/o sublicenciar, según sea el caso, determinadas aplicaciones y sistemas patentados de software, mismos que se descirben en los términos y condiciones adjuntos a este contrato como pagos  y es voluntad del CLIENTE adquirir las licencias de dicho software, así como contratar distintos servicios de implementación, soporte, mantenimiento y de consultoría en algunas de estas aplicaciones de software para utilizarlas en sus operaciones de negocios y recibir algunos Servicios de NETLOGISTIK en los términos y condiciones establecidos en el presente Contrato y en los Acuerdos de Trabajo que se deriven del mismo.
  |En virtud de lo anterior y tomando en consideración a los convenios mutuos contenidos en el presente, las partes manifiestan su aceptación con respecto a los términos y condiciones del presente documento. mediante sus firmas respectivas a continuación:

  p
  div(class="font-semibold") TÉRMINOS Y CONDICIONES GENERALES
  
  p 1- DEFINICIONES

  ul
    | 1.1	“Filial”, “Filiales”, “Afiliada” o “Afiliadas” significa cualquier sociedad actual o futura; mercantil o civil u otra entidad de cualquier naturaleza que, ya sea directa a través de uno o más agentes, personas designadas, intermediarios, fideicomisos u otros convenios, controla, sea controlada por, o este bajo control común de el CLIENTE, donde por control se entenderá por participación directa del cincuenta y uno por ciento (51%) o más de la propiedad del capital social directo o indirecto o el control de la entidad correspondiente.
    p 1.2	“Contrato” significará este Contrato, que consiste en los Términos y Condiciones Generales, los Pagos y todos los Acuerdos de Trabajo, documentos adjuntos, Apéndices o Anexos que se desprendan de este instrumento.
    p 1.3	“Pagos” significará todos los términos, condiciones y disposiciones de carácter comercial establecidos en la sección Pagos del Contrato.
    p 1.4	“Competidor” o “Competidores” significará cualquier tercero que (a) diseñe, desarrolle y/o comercialice productos de software de productividad para el ámbito minorista, que se encuentre comercialmente disponible al público en general, en cadenas comerciales de suministro y de  todo canal similares a los ofrecidos por NETLOGISTIK; y/o (b) preste servicios relacionados, con respecto a tales aplicaciones de software, disponibles en el  ámbito minorista, de cadenas de suministro y de comercio en general. 
    p 1.5	 “Equipo de Computación” significará la configuración apropiada de equipos de hardware, lo cual incluye el equipo periférico asociado y las terminales requeridas para operar el Software Bajo Licencia objeto de este Contrato.
    p 1.6	“Documentación” significará las instrucciones generales para el usuario del Software y/o a las especificaciones funcionales descritas en un Anexo que formará parte integral del presente Contrato, en su caso, integradas en el Software Bajo Licencia, así como cualquier adición o actualización al mismo y cualesquiera de sus partes.
    p 1.7	“Error” significará cualquier falla material, reproducible, que pueda ser verificable y comprobable del Software Bajo Licencia, para funcionar de conformidad con las características y funciones descritas en la Documentación y en las Especificaciones, si hubieren (expresamente excluyendo cualquier falla por Uso Inapropiado por parte del CLIENTE, sus empleados y/o Usuarios).
    p 1.8	“Software Bajo Licencia” significará el formato ejecutable de las aplicaciones de software enumeradas en los Pagos. El Software Bajo Licencia incluirá también, según corresponda, toda Actualización  proporcionado al CLIENTE como parte de los Servicios de Mantenimiento y Soporte, en su caso.
    p 1.9	“Entrega del Software Bajo Licencia” significará la fecha en la cual NETLOGISTIK proporcione el Software Bajo Licencia al CLIENTE. La entrega consistirá en poner a disposición del CLIENTE el Software Bajo Licencia a través de un protocolo de transferencia de archivo electrónico en la dirección de correo electrónico que éste último señale, la cual aparece indicada en los Pagos.
    p 1.10	 “Uso Inapropiado” significará cualquier uso inadecuado o no autorizado por parte del CLIENTE y/o los Usuarios designados por éste, respecto del Software Bajo Licencia, incluyendo de manera enunciativa más no limitativa: (i) cualquier modificación y/o cambio del Software Bajo Licencia, sin el consentimiento por escrito de NETLOGISTIK, (ii) el uso de versiones no vigentes del Software Bajo Licencia, donde dicho uso resulte en una posible Demanda IP de conformidad con la Cláusula 10 del presente documento; (iii) cuando se haya entregado una corrección para atender a tal posible Demanda IP, o (iv) cualquier combinación o fusión del Software Bajo Licencia con cualquier otro hardware o software no proporcionado o autorizado por escrito previamente por NETLOGISTIK, para que el CLIENTE los combine o fusione.
    p 1.11	“Servicios” significará todos los servicios prestados conforme a este Contrato, incluyendo (si así se indica en los Pagos), Servicios de Mantenimiento y Soporte, Servicios de Consultoría de Implementación de Software, Servicios Adicionales de Administración y de Alojamiento de Software, mismos que serán previamente acordados por las partes, por escrito, mediante la firma de los Acuerdos de Trabajo que para tales efectos celebren las partes. 
    p 1.12	“Acuerdos de Trabajo” significará los documentos que celebren NETLOGISTIK y el CLIENTE para la prestación de distintos Servicios, en los cuales se especificarán los servicios a prestar; así como el monto y forma pago de la contraprestación que corresponderá a NETLOGISTIK, entre otros temas. Las partes aceptan expresamente que los Acuerdos de Trabajo podrán ser celebrados por las personas que se especifican en los Pagos. 
    p 1.13	“Sitio” significará una ubicación física tal cual se establece en los Pagos.
    p 1.14	 “Equipo de Computación y Software de Terceros” significará el software que no sea desarrollado o proporcionado por NETLOGISTIK conforme a este Contrato, distinto al Software Bajo Licencia y que pudiera ser obtenido por el CLIENTE a través de NETLOGISTIK o terceras personas. 
    p 1.15	“Usuario” significará cualquiera de los siguientes, según se especifique en los Pagos: USUARIO NOMBRADO: a) una persona designada por el CLIENTE con una clave de identificación de acceso específica al Software Bajo Licencia, por turno operativo; o USUARIO CONCURRENTE: b) distintas personas tendrán diferentes claves de identificación, no importando la cantidad de usuarios o claves, siempre y cuando en el momento de mayor utilización las sesiones activas no excedan el número de usuarios concurrentes licenciados por turno operativo.  Una sesión activa concurrente incluye: un sistema de comunicación del servidor e interface mecánica, un dispositivo de radio frecuencia, computadora personal, tubo de rayos catódicos (Cathode Ray Tube, CRT) y terminal de vídeo (Video Display Terminal, VDT) que accede y se conecta al Software Bajo Licencia. El tipo de Usuario Nombrado o Simultáneo aplicable a este Contrato se especifica en los Pagos; así como las limitantes correspondientes.

  p 2 – LICENCIA
  ul
    | 2.1	De conformidad con los términos y condiciones de este Contrato, NETLOGISTIK en este acto otorga al CLIENTE una licencia intransferible y no exclusiva para usar el Software Bajo Licencia y la Documentación durante el plazo de la licencia que se establece en los Pagos de este Contrato. Esta licencia no incluye el derecho a otorgar sub-licencias o ceder el Software Otorgado en Licencia ni la Documentación a tercero alguno y/o a un Competidor, con excepción de: (i) las Afiliadas o Filiales del CLIENTE; previa autorización por escrito por parte de NETLOGISTIK y (ii) aquellos Usuarios involucrados en la cadena de suministro del CLIENTE,
    p 
    p 2.2	Todos los derechos derivados del Software Bajo Licencia y de la Documentación, serán en todo momento propiedad exclusiva de NETLOGISTIK y/o sus licenciantes, según sea el caso.
    p 
    p 2.3	El CLIENTE no puede modificar el alcance de la licencia establecida en los Pagos, sin el previo consentimiento por escrito de NETLOGISTIK, quien proveerá el Software Bajo Licencia, la Documentación y los demás Servicios a que hubiere lugar, siempre y cuando el CLIENTE pague en tiempo y en forma los costos adicionales de licencia requeridos para ello.
    p 
    p 2.4	El CLIENTE recibe en este acto una copia de la Documentación para el Software Bajo Licencia. Queda expresamente pactado que el CLIENTE tendrá el derecho de hacer una cantidad razonable de copias de la Documentación para utilizarlas internamente y exclusivamente para fines de este Contrato. Todas las copias deberán contener las indicaciones o leyendas de propiedad intelectual que aparezcan o estén contenidas en la Documentación. 
    p 
    p 2.5	El CLIENTE reconoce expresamente que la operación del Software Bajo Licencia requiere que el CLIENTE tenga u obtenga, a costa exclusiva del CLIENTE, el Equipo de Computación adecuado y ciertos sistemas de administración de base de datos, sistemas operativos, entornos y otro Software de Terceros.  Salvo que se exprese lo contario, este Contrato no otorga ninguna licencia sobre Software de Terceros y el CLIENTE es responsable de obtener el Software de Terceros y los Equipos de Computación necesarios a su exclusiva cuenta y costo, mismos que se documentarán a través de la firma de los Acuerdos de Trabajo correspondientes.
  
  p 3 - USO Y PROTECCIÓN DEL SOFTWARE BAJO LICENCIA
  ul
    | 3.1	El Software Bajo Licencia deberá ser utilizado únicamente por el CLIENTE y sus Filiales, en su caso, de conformidad con el otorgamiento de la licencia tal como se indica en los. Pagos  El Software Bajo Licencia solo puede ser utilizado para las necesidades internas del negocio del CLIENTE y sus Filiales, y solo por aquellos empleados, consultores y agentes autorizados del CLIENTE y sus Filiales  (pero con exclusión de cualquier Competidor) que tengan necesidad de acceder y utilizar el Software Bajo Licencia, siempre y cuando tales empleados y consultores acepten obligarse por los términos de este Contrato y no se trate de un Competidor. Salvo que sea permitido expresamente y por escrito por NETLOGISTIK, el CLIENTE no podrá permitir el acceso al Software Bajo Licencia a Competidores de NETLOGISTIK ni de sus licenciantes. Salvo que se permita bajo los Pagos el Software Bajo Licencia solo puede ser utilizado para las necesidades internas del negocio del CLIENTE y sus Filiales.
    p 
    p 3.2	Salvo que se establezca en este Contrato, el CLIENTE no hará ni permitirá que terceros hagan copias ni reproducciones del Software Bajo Licencia y/o de la Documentación en forma alguna. Se prohíbe expresamente la distribución o comercialización del Software Bajo Licencia o de la Documentación, incluyendo los trabajos derivados, las modificaciones o adaptaciones. 
    p 
    p 3.3	El CLIENTE no puede alterar, modificar ni adaptar el Software Bajo Licencia ni la Documentación, incluyendo sin limitar, traducir, hacer ingeniería inversa, descompilar o crear trabajos derivados y no puede tomar ninguna otra medida para producir un código de fuente o declaraciones de programación fuente idénticos o similares del Software Bajo Licencia ni de ninguna parte del mismo, sin el consentimiento previo y por escrito de NETLOGISTIK.
    p 
    p 3.4	El CLIENTE está autorizado para realizar tres (3) copias de uso no productivo del Software Bajo Licencia para realizar pruebas, respaldos, archivos y recuperación de información, siempre y cuando dichas copias estén sujetas a los términos de este Contrato y que contengan todas las indicaciones y avisos de propiedad intelectual contenidos en el Software Bajo Licencia. El Software Bajo Licencia puede ser utilizado en un servidor de respaldo del CLIENTE cuando el servidor designado por NETLOGISTIK esté temporalmente fuera de servicio, hasta que dicho servidor vuelva a funcionar, para lo cual se deberá notificar por escrito a NETLOGISTIK una vez que se instala el Software Bajo Licencia en dicho servidor de respaldo y una vez que se haya solucionado el problema del servidor averiado, para lo cual se deberá desinstalar el Software Bajo Licencia en ese momento del servidor de respaldo. El Software Bajo Licencia puede utilizarse  en un servidor para pruebas del CLIENTE con propósitos de capacitación o  simulación  y en un servidor para Desarrollo con propósitos de desarrollo. Esta cláusula no aplica al Software Bajo Licencia alojado directamente por NETLOGISTIK.
    p 
    p 3.5	El CLIENTE no registrará ninguna marca registrada, nombre comercial, nombre corporativo, logotipo, nombre de dominio, derecho de autor o de diseño de NETLOGISTIK ni sus Licenciantes, ni nada similar a los mismos que cause semejanza en grado de confusión en ninguna parte del mundo. Adicionalmente, el CLIENTE no atentará ni permitirá que se realice el procedimiento administrativo y/o judicial que busque infringir los derechos que tiene NETLOGISTIK respecto a ninguna patente, marca registrada, nombre comercial, derecho de autor ni otra indicación o aviso de propiedad intelectual,  propiedad de NETLOGISTIK o sus proveedores sobre el Software Bajo Licencia y/o la Documentación en cualquier parte del mundo.
    p 
    p 3.6	Durante la vigencia de este Contrato, mediante notificación con por lo menos 5 (cinco) días hábiles de anticipación al CLIENTE, NETLOGISTIK tendrá el derecho de realizar auditorías para verificar el cumplimiento del CLIENTE a este Contrato. El CLIENTE acuerda cooperar plenamente con tal auditoría, entregando toda la información y documentación referente al cumplimiento cabal del Contrato, requerida por NETLOGISTIK en el momento en el que se le solicité. Ninguna auditoría interferirá con las actividades comerciales del CLIENTE. En la medida que una auditoría revele el uso no autorizado del Software Bajo Licencia o del Software de Terceros, el CLIENTE será responsable de pagar a NETLOGISTIK dentro de los siguientes 30 días, el monto por las licencias adicionales y/o cualquier otro costo relacionado con las mismas y con ello subsanar dicho uso no autorizado, En caso de no pagar por las licencias adicionales, NETLOGISTIK podrá rescindir el presente Contrato, sin responsabilidad alguna, debiendo el CLIENTE pagar los montos pendientes a esa fecha, estipulados en los Pagos.
  
  p 4 - EQUIPOS DE COMPUTACIÓN Y SOFTWARE DE TERCEROS
  ul
    | 4.1	Salvo el equipo especificado en la sección de Pagos, el CLIENTE es responsable de proporcionar el Software de Terceros y el Equipo de Computación necesario para que el Software Bajo Licencia funcione adecuadamente, de conformidad con los propósitos del CLIENTE.  Mediante solicitud del CLIENTE, NETLOGISTIK podrá proveer, en su caso, con costo adicional, el Equipo de Computación y/o el Software de Terceros.  Todo el Software de Terceros y los Equipos de Computación que NETLOGISTIK obtenga para el CLIENTE se regirán por los términos mutuamente acordados por escrito en el Acuerdo de Trabajo que corresponda y estarán sujetos a los términos, condiciones y políticas de cancelación de producto aplicables de los proveedores y a los ajustes de precios de los proveedores en la fecha que dicho pedido sea realizado por el CLIENTE. Si el CLIENTE obtiene el Equipo de Computación a través de NETLOGISTIK, NETLOGISTIK coordinará junto con el proveedor de dichos Equipos, la entrega de los mismos al CLIENTE, así como su posterior instalación, mantenimiento y soporte, si así lo requiriera el CLIENTE por escrito. 
    p 
    p 4.2	El CLIENTE será responsable de la preparación del Sitio en sus instalaciones, incluyendo sin limitar, control climático, montaje de bases, cableado para todos los dispositivos PC y de RF y tendrá a su cargo exclusivo la responsabilidad de todos los gastos en los que incurra por dichos motivos.  Si el Equipo de Computación se obtiene a través de NETLOGISTIK, NETLOGISTIK podrá proveer al CLIENTE las especificaciones para la preparación del Sitio antes de la entrega del Equipo de Computación.
    p 
    p 4.3	Salvo que se especifique lo contrario en la sección de pagos , todo el Equipo de Computación que sea provisto por NETLOGISTIK a petición del CLIENTE, se entregará libre a bordo (Free On Board, FOB) en el punto de embarque y conforme a los demás términos y condiciones acordados en el Acuerdo de Trabajo que corresponda. El CLIENTE deberá rembolsar los cargos por flete y seguro en los que se incurra en relación con el envío del Equipo de Computación.  
  
  p 5	- GARANTÍAS
  ul 
    | 5.1	NETLOGISTIK garantiza que tiene plena facultad para celebrar este Contrato.
    p 
    p 5.2	NETLOGISTIK garantiza que cuenta con los derechos de toda la propiedad intelectual del Software Bajo Licencia y de toda la Documentación que se necesita para otorgar las licencias establecidas en este Contrato.
    p 
    p 5.3	NETLOGISTIK garantiza que goza de todos los derechos de sus licenciantes, necesarios para otorgar en licencia el Software bajo Licencia, de conformidad con los términos y condiciones de este Contrato. 
    p 
    p 5.4	El CLIENTE tendrá el beneficio de las garantías realizadas por parte de los terceros, contratos de servicio y penas convencionales por infracción disponibles para los usuarios finales del Software de Terceros y de los Equipos de Computación adquiridos, en su caso, de NETLOGISTIK, conforme a los términos y condiciones que se pacten por las partes en el Acuerdo de Trabajo que corresponda.
    p 
    p 5.5	NETLOGISTIK garantiza que el Software Bajo Licencia funcionará sustancialmente de conformidad con la Documentación y las Especificaciones, si las hubiere, durante un período 60 días posteriores a la Entrega del Software Bajo Licencia (el “Período de la Garantía del Producto”). 
    p 
    p 5.6	NETLOGISTIK realizará sus mejores esfuerzos para solucionar cualquier Error en el Software Bajo Licencia, bajo los términos y condiciones del Acuerdo de Trabajo que corresponda, y en la medida que el CLIENTE notifique a NETLOGISTIK tales Errores dentro del Periodo del Garantía del Producto. El único recurso del CLIENTE por el daño o pérdida resultantes de un incumplimiento de la Garantía del Producto será, a elección mutua, (a) lograr que el desempeño del Software Bajo Licencia funcione sustancialmente de conformidad con la Documentación y las Especificaciones, si las hubiere, ya sea mediante la reparación o  remplazo del Software Bajo Licencia o (b) terminar por incumplimiento a los Pagos, la licencia del  Software Bajo Licencia y devolver la parte proporcional de cualquier pago realizado a partir del incumplimiento por el CLIENTE respecto del Software Bajo Licencia en incumplimiento.  NETLOGISTIK no tendrá ningún tipo de responsabilidad por problemas en el Software Bajo Licencia que sean provocados por el Uso Indebido directamente imputables al CLIENTE y/o los Usuarios, o por problemas resultantes del mal funcionamiento del Equipo de Computación del CLIENTE o del Software de Terceros. 
    
  p 6	- LIMITACIONES DE LA RESPONSABILIDAD
  ul 
    | 6.1	PENA CONVENCIONAL. En caso que NETLOGISTIK incumpla parcial o totalmente con las obligaciones esenciales enmarcadas en el presente contrato, el CLIENTE, previo aviso por escrito con por lo menos 30 (treinta) días naturales de anticpación, podrá solicitar como pena y en indemnización de los daños y perjuicios ocasionados por causas imputables a NETLOGISTIK, hasta un monto equivalente al 30% del valor total de la contraprestación a que tenga derecho NETLOGISTIK derivado de este Contrato, como estimación anticipada de los daños y perjuicios causados. 
    p 
    p 6.2	Se renuncia expresamente en el presente Contrato a la responsabilidad de indemnizaciones que superen la pena convencional antes señalada y garantía de cumplimiento en relación con todos aquellos daños y perjuicios indirectos, incidentales, punitivos, especiales o consecuenciales de cualquier tipo y naturaleza, incluyendo sin limitar, los daños y perjuicios por suspensión del trabajo, pérdida de datos, falta de ingresos o fallas informáticas, ya sea en base a un contrato, garantía, indemnización, agravio, negligencia, responsabilidad estricta o en virtud de cualquier otra teoría de derecho o en equidad . 
     
  
  p 7	- OBLIGACIONES DEL CLIENTE
  ul 
    | 7.1	Salvo que se especifique diferente en los Pagos, el CLIENTE preparará un entorno de instalación adecuado para el Software Bajo Licencia y la prestación de los Servicios, en su caso, que deberá cumplir con las especificaciones proporcionadas por NETLOGISTIK para tales efectos.
    p 
    p 7.2	Salvo que se especifique diferente en los Pagos, el CLIENTE será el único responsable por la supervisión, administración y control del funcionamiento de su sistema informático en relación con el Software Bajo Licencia y la prestación de los Servicios, lo que incluye:  (a) garantizar el entorno apropiado para la máquina, los controles de auditoría y los métodos operativos; (b) establecer planes de respaldo adecuados para aplicarlos en caso de mal funcionamiento de un programa o equipo; e (c) implementar procedimientos suficientes para satisfacer los requisitos de seguridad y precisión de los datos de ingreso y de salida, así como el reinicio y la recuperación que se aplicarán en caso de mal funcionamiento de un programa o equipo.
    p 
    p 7.3	Permitir que NETLOGISTIK use sus capacidades en línea para prestar los Servicios, y el CLIENTE establecerá una conexión LAN a LAN VPN que el CLIENTE proveerá y mantendrá en condiciones de funcionamiento en todo momento. Dicho método de conectividad estará reservado para el uso de los representantes de Servicios de NETLOGISTIK las 24 horas del día de lunes a domingo. En lugar de una conexión LAN a LAN VPN, el CLIENTE, previa notificación por escrito a NETLOGISTIK, podrá optar por utilizar Soporte WebEx, Lync o asistencia telefónica. 
    p 
    p 7.4	El CLIENTE acepta y reconoce que ha realizado su propia evaluación al decidir pedir el Software Bajo Licencia con las especificaciones técnicas actuales y que no ha basado su decisión de firmar el presente instrumento, en la futura disponibilidad de cualquier característica y/o funcionalidad específica del mismo. El CLIENTE acepta el Software Bajo Licencia tal como se le entrega en la Fecha de Entrega del Software Bajo Licencia, sin expectativas de revisiones o cambios en el Software Bajo Licencia para su personalización o modificación de acuerdo con los requisitos comerciales del CLIENTE, y el CLIENTE no se basa en el desarrollo de ninguna personalización o modificación futura para la compra del Software Bajo Licencia. 
  
  p 8	- PAGO
  ul
    | 8.1	El monto de la contraprestación de la licencia y los cargos por cualquier Servicio contratado conforme a los Acuerdos de Trabajo, son los que se establecen en los Pagos y/o en los Acuerdos de Trabajo, en su caso. Salvo que se establezca lo contrario en los Pagos, todas las facturas vencen y son exigibles a los quince (15) días a partir de la fecha de recepción de la factura correspondiente. Todos los valores se facturarán y pagarán en moneda nacional, aunque podrán ser establecidos en Dólares, moneda de curso legal de los Estados Unidos de América, para lo cual estos se convertirán a moneda nacional de acuerdo al tipo de cambio para solventar obligaciones denominadas en moneda extranjera, que sea publicado por Banco de México en el Diario Oficial de la Federación del día en que se facture la contraprestación correspondiente. Todas las facturas deberán entregarse de forma electrónica y deberán contener todos los requisitos fiscales vigentes a esa fecha.
    p 
    p 8.2	Las tarifas y costos establecidos en los Pagos excluyen gastos, entre ellos los gastos de transportación, hospedaje, comidas y demás viáticos en los que pueda incurrir NETLOGISTIK  para dar seguimiento al objeto de este Contrato y/o a los Servicios contratados conforme a los Acuerdos de Trabajo. NETLOGISTIK pondrá a disposición del CLIENTE la documentación de respaldo correspondiente a los gastos de transportación, hospedaje, comidas y demás viáticos cuando así se lo solicite por escrito, previa aprobación de la realización de los mismos, por parte del CLIENTE. El CLIENTE reembolsará a NETLOGISTIK todos los gastos en un plazo de quince (15) días a partir a la recepción de la factura correspondiente.
    p 
    p 8.3	El CLIENTE pagará intereses a una tasa del uno y medio por ciento (1.5%) mensual sobre cualquier monto facturado y no objetado que el CLIENTE no pague dentro de los treinta (30) días siguientes a la fecha de recepción la factura, calculados a partir de la fecha de vencimiento de la factura. El interés seguirá acumulándose sobre todos los montos no pagados hasta el momento en que sean pagados en su totalidad. Si el CLIENTE tiene una controversia de buena fe respecto a alguna factura emitida, informará de inmediato a NETLOGISTIK  el fundamento de su controversia de buena fe. NETLOGISTIK se reserva el derecho de suspender el cumplimiento de cualquier obligación que emane del presente Contrato o de los Acuerdos de Trabajo en caso de falta de pago del CLIENTE en la fecha de vencimiento de cualquier monto que se adeude a NETLOGISTIK que no sea objeto de una controversia de buena fe.
    p 
    p 8.4	Todas los cantidades que deben pagarse de acuerdo con lo establecido en este Contrato se pagarán mediante transferencia electrónica de fondos (electronic funds transfer, EFT) a las cuentas bancarias de NETLOGISTIK  indicadas en los Pagos a la cuenta bancaria que previamente se le notifique al CLIENTE.
    p 
    p 8.5	El CLIENTE pagará a NETLOGISTIK el valor acordado para cada licencia y/o Servicio contratado, de acuerdo con los Pagos y/o el Acuerdo de Trabajo que corresponda. El CLIENTE proporcionará la información fiscal solicitada en la hoja de trabajo de información fiscal del CLIENTE que se adjunta al presente como Apéndice 1 adjunto al presente Contrato. 
    
  p 9	– OBLIGACIONES DE CONFIDENCIALIDAD 
  ul
    | 9.1	Para los fines del presente Contrato, “Información Confidencial” se refiere al Software Bajo Licencia, a la Documentación a los Servicios, a los términos y condiciones del presente Contrato y a cualquier tipo de información financiera, estadística, comercial, técnica, susceptible de ser protegida con el derecho de autor, y/o confidencial o propiedad intelectual e industrial en relación con la actividad comercial de la otra que tanto NETLOGISTIK como el CLIENTE envíen para cumplir este Contrato y que generalmente no se encuentra a disposición ni es de conocimiento del público general. 
    p 
    p 9.2	Cualquier obligación o acuerdo previo con respecto a la Información Confidencial se mantendrá y complementará los términos del presente Contrato.  Estas obligaciones de confidencialidad, al igual que cualquier otra obligación adicional de este Contrato subsistirán tras la finalización del presente. 
    p 
    p 9.3	Salvo que se estipule lo contrario en el presente, cada una de las partes se obliga a no usar ni divulgar a un tercero  la Información Confidencial de la otra parte.  Cada una de las partes instruirá a su personal que debe mantener dicha Información Confidencial al menos con al mismo nivel de cuidado y discreción que utiliza para su propia Información Confidencial. 
    p 
    p Cada una de las partes podrá divulgar Información Confidencial a sus consultores o proveedores de servicios independientes, según sea necesario que la conozcan, que hayan sido específicamente contratados para prestar servicios en relación con el presente Contrato, siempre que todos estos terceros hayan sido informados y estén obligados por términos de confidencialidad iguales a los del presente Contrato y previa notificación por escrito en ese sentido a la Parte reveladora de dicha Información Confidencial. 
    p 
    p 9.4	       Las obligaciones que se estipulan en esta Cláusula de Obligaciones de Confidencialidad no se aplicarán a información que (a) sea publicada o, de otro modo, pase a estar a disposición del público en general sin que medie incumplimiento de la parte destinataria; (b) haya sido obtenida por la parte receptora de otra parte que la parte receptora creía razonablemente que tenía el derecho de divulgarla;  (c) obraba en poder de la parte receptora sin restricciones de propiedad intelectual con anterioridad a la fecha de la divulgación; (d) la parte receptora establece que fue desarrollada sin hacer referencia a la Información Confidencial; o (e) debe ser divulgada de conformidad con lo dispuesto por la ley aplicable, siempre que la parte receptora envíe, de ser posible, a la parte reveladora una notificación previa de dicha propuesta de divulgación de la solicitud judicial en ese sentido, así como una oportunidad razonable para impugnar tal divulgación.  Para efectos de esta Sección, la “parte reveladora” hace referencia a la parte que es propietaria o posee la Información Confidencial, y la “parte receptora” hace referencia a la parte a la que se divulga la Información Confidencial.
    p 
    p 9.5	Cada una de las partes reconoce que los daños y perjuicios podrían no ser una reparación o protección suficiente para la parte agraviada en caso de un incumplimiento de estas obligaciones de confidencialidad, y la parte agraviada tendrá derecho a una medida cautelar u otra reparación equitativa que un tribunal con jurisdicción competente considere apropiada o conveniente. 
    
  p 10	– INDEMNIZACIÓN POR PROPIEDAD INTELECTUAL
  ul
    | 10.1	NETLOGISTIK indemnizará, defenderá y mantendrá al CLIENTE en paz y a salvo de y contra cualquier reclamo de un tercero presentado contra el CLIENTE en los casos en lo que tal reclamo específicamente alegue que el Software Bajo Licencia (en la forma en la que NETLOGISTIK lo proporcione al CLIENTE y siempre que se utilice de conformidad con este Contrato) directamente infrinja o se apropie indebidamente de una marca comercial, signo distintivo, secreto comercial o cualquier derecho de autor de dicho reclamante (una “Demanda IP”), y NETLOGISTIK pagará aquellos costos y daños y perjuicios que finalmente se fallen o concilien judicialmente (bajo términos de conciliación que NETLOGISTIK considere aceptables) contra el CLIENTE en función de dicha Demanda IP; siempre que: a) el CLIENTE notifique oportunamente a NETLOGISTIK por escrito en un plazo que no exceda de treinta (30) días posteriores de tal Demanda IP, pero en ningún caso después de que razonablemente se requiere para impedir que NETLOGISTIK pueda defender dicha Demanda IP que sea perjudicial; b) NETLOGISTIK tiene el control único, y el CLIENTE cooperará razonablemente en todos los aspectos, en la defensa de cada Demanda IP y en todas las negociaciones relacionadas con la conciliación y desarrollo de la Demanda IP, de ser el caso, y el CLIENTE no toma medida alguna que pueda ser perjudicial para NETLOGISTIK; c) dicha Demanda IP no se relaciona con el Uso indebido del CLIENTE; y d) dicha Demanda IP no se origina del uso que haga NETLOGISTIK de los diseños o especificaciones que proporcione el CLIENTE, y e) dicha Demanda IP no se basa en la propiedad intelectual del CLIENTE o de un tercero, ni en el hardware o software que se incorpora en o se combina con el Software Bajo Licencia en aquellos casos en los que en ausencia de tal elemento incorporado o combinado, no habría existido infracción alguna; y f) dicha Demanda IP no se basa en un Software Bajo Licencia que haya sido alterado o modificado por el CLIENTE o un tercero o bien por NETLOGISTIK atendiendo una solicitud del CLIENTE, en aquellos casos en los que en ausencia de dicha alteración o modificación el Software  Bajo Licencia no habría incurrido en una infracción.
    p 
    p 10.2	Si se emite una sentencia definitiva contra el CLIENTE en relación con dicha Demanda IP o si, según la opinión razonable de NETLOGISTIK, es posible que el CLIENTE pueda tener éxito en una Demanda IP, entonces el CLIENTE permitirá que NETLOGISTIK, a costa y gasto de NETLOGISTIK y suya: i) trate de lograr que el CLIENTE tenga derecho a continuar usando el Software Bajo Licencia; o ii) lo reemplace o modifique para que deje de incurrir en una infracción y manteniendo una funcionalidad esencialmente similar. Si ninguna de las opciones i) y ii) resultan comercialmente factibles, NETLOGISTIK retirará el Software Bajo Licencia y proporcionará un rembolso prorrata de las tarifas de licencia pagados hasta ese momento por el CLIENTE a NETLOGISTIK de conformidad con este Contrato después de una deducción apropiada por depreciación en un período de treinta seis meses sobre la base del uso por parte del CLIENTE previo a dicho retiro.  NETLOGISTIK no tendrá ninguna facultad para comprometer o conciliar una Demanda IP en términos que pudieran obligar al CLIENTE a realizar algún pago o que pudieran tener un efecto material adverso para el CLIENTE sin el previo consentimiento por escrito del CLIENTE.
    p 
    p 10.3	Las disposiciones anteriores de esta cláusula establecen la responsabilidad total y exclusiva de NETLOGISTIK respecto cualquier demanda de infracción o uso indebido del Software Bajo Licencia, cualquier patente, marca comercial, signo distintivo, secreto comercial, derecho de autor u otros derechos de propiedad intelectual e industrial de un tercero. 
  
  p 11	– TERMINACIÓN 
  ul
    | 11.1	En caso de un incumplimiento de cualquiera de los términos y condiciones establecidos bajo el presente Contrato, la parte que no incurre en un incumplimiento tendrá el derecho de terminar el presente Contrato mediante una notificación por escrito a la otra parte con una anticipación de sesenta (60) días en la se especifique el incumplimiento, siempre que dicho incumplimiento no sea subsanado dentro de dicho período de sesenta (60) días. 
    p 
    p 11.2	En caso de rescisión del presente Contrato, a partir de la fecha de firma del mismo, el CLIENTE dejará de usar el Software Bajo Licencia y, según a criterio de NETLOGISTIK, devolverá de inmediato a NETLOGISTIK o destruirá, en ambos casos y ante fedatario público, el Software Bajo Licencia y la Documentación y todas las copias de los mismos. En caso de destrucción y devolución, el CLIENTE proporcionará a NETLOGISTIK la fe de hechos realizada por el fedatario público respecto de (i) la destrucción, en la que se certificará que se han destruido todas las copias del Software Bajo Licencia y de la Documentación, o (ii) la devolución de dicho Software Bajo Licencia y su Documentación.  En el caso que el CLIENTE únicamente termine los Servicios, la licencia del CLIENTE respecto al Software Bajo Licencia continuará en pleno vigor y efecto, y el CLIENTE no está obligado a devolver o destruir el Software Bajo Licencia y la Documentación.
    p 
    p 11.3	Después de la terminación por incumplimiento del presente Contrato por parte del CLIENTE, NETLOGISTIK facturará de inmediato al CLIENTE todas las cantidades y demás cargos acumulados conforme a este Contrato o los Acuerdos de Trabajo que correspondan, así como todos los gastos reembolsables, y el CLIENTE pagará el monto facturado dentro de un plazo de quince (15) días posteriores a la fecha de recepción de dicha factura.  En caso de un incumplimiento por el CLIENTE, no se adeudará por parte de NETLOGISTIK ningún rembolso o crédito.  
    p 
    p 11.4	De acuerdo al financiamiento que se ha establecido para los Articulos de: Cableado estructural y Radiofrecuencias con accesorios, se estipula que el presente contrato tendrá vigencia hasta que la renta que desgloza el financiamiento de estos dos, pueda  ser cubierta al 100% por el plazo de tiempo concordado entre ambas partes, mismo que corresponde a 3 años de financiamiento, para dar garnatia al pago y concesión de estos conceptos.
 
  p 12	– TÉRMINOS VARIOS 
  ul
    | 12.1	Este Contrato y cualquier Acuerdo de Trabajo, Anexo, Apéndice y convenios modificatorios, en su caso, constituyen el acuerdo total entre las partes respecto al objeto del presente.  No existe ningún tipo de declaración, promesa, garantía o compromiso en el que se pueda basar el CLIENTE que no se encuentre contenido en el presente Contrato. Este Contrato podrá ser modificado por acuerdo mutuo por escrito, los Pagos del CLIENTE podrán entregarse en forma simultánea o posterior para fines de financiamiento y administrativos, pero sus términos y condiciones carecerán de vigor y efecto. En caso de conflicto entre los términos y condiciones del presente Contrato y los Pagos y/o los Acuerdos de Trabajo, los  términos de este Contrato prevalecerán. La omisión de cualquiera  de las partes de insistir en la estricto cumplimiento de cualquiera de los términos y condiciones del presente Contrato no será interpretado como una renuncia o abandono del derecho a afirmar o basarse en tales términos en alguna ocasión en el futuro. 
    p 
    p 12.2	Cada una de las partes quedará excusada de las demoras en el cumplimiento u omisión de cumplir con el presente Contrato (salvo por el pago de las contraprestaciones adeudadas a NETLOGISTIK) en la medida en que tales demoras o incumplimientos sean el resultado de causas que están fuera de su control directo y razonable, siempre que, para poder valerse de dicha excusa, la parte envíe una notificación escrita a la otra parte dentro de los diez (10) días siguientes de que dicha parte tenga conocimiento por primera vez de la ocurrencia de tal evento y actúa diligentemente para subsanar la causa o para mitigar o superar dicha demora o incumplimiento.   Ninguna de las partes quedará liberada de ninguna de sus obligaciones bajo el presente Contrato únicamente en función de la imposibilidad financiera de cumplimiento de dicha parte.
    p 
    p 12.3	Ni este Contrato ni ninguno de los derechos que se conceden en el presente podrán ser vendidos, arrendados, cedidos o de otro modo transferidos, en forma total o parcial, por alguna de la partes, y cualquier intento de cesión será nulo e inválido sin el consentimiento escrito anticipado de la otra parte . No obstante lo anterior, NETLOGISTIK tendrá derecho de, total o parcialmente, vender, arrendar, ceder o de otro modo transferir sus derechos y obligaciones bajo este contrato al licenciante o cualquiera de sus subsidiarias o filiales mediante simple notificación por escrito al CLIENTE.
    p 
    p 12.4	El presente Contrato se regirá e interpretará de conformidad con las leyes de México, Distrito Federal. Si cualquier disposición del presente Contrato es determinada como inexigible, dicha decisión no afectará la validez o obligatoriedad de alguna o de todas las disposiciones restantes, y cualquier disposición considerada no exigible será revisada automáticamente efectuando el menor cambio necesario para su eficacia, en el grado máximo permitido por ley, la intención de las partes tal como se establece en el presente Contrato. 
    p 
    p 12.5	En caso de surgir una controversia, las partes se obligan a tratar de primero resolver esta controversia en una reunión entre los representantes de ambas partes en el proyecto.   Si en esta reunión no se resuelve la controversia, se presentará dicha controversia ante el respectivo ejecutivo principal del departamento funcional de cada una de las partes.   Los ejecutivos principales se reunirán en el plazo de los diez (10) días hábiles posteriores a la fecha en que se les remite la controversia. En caso de que la controversia continúe sin resolverse después de esta junta, cualquiera de las partes tendrá derecho a iniciar un procedimiento judicial según lo permitido por ley. Los procedimientos judiciales que surjan del presente Contrato estarán sujetos a la jurisdicción exclusiva de los tribunales de México, Distrito Federal, sin incluir sus disposiciones sobre conflictos de leyes. 
    p 
    p 12.6	En el caso de que el Software Bajo Licencia sea otorgado por un Licenciante de los Estados Unidos de América, el CLIENTE conviene en que cumplirá con todas las leyes y reglamentos de los Estados Unidos de Amércia que rigen el uso, acceso o exportación del Software Bajo Licencia o cualquier parte del mismo. Sin limitación, ni el Software Bajo Licencia ni cualquier parte del mismo podrán utilizarse ni se podrán ingresar o de otro modo exportarse (a) a un país sujeto a un embargo por parte de los Estados Unidos de América; o (b) a alguno de los países incluidos en la lista del Departamento del Tesoro de los Estados Unidos de América de Naciones Especialmente Designadas, la Tabla de Órdenes Rechazadas del Departamento de Comercio de los Estados Unidos de América o una lista similar.
    p 
    p 12.7	Todas las notificaciones que deban enviarse de conformidad con los términos de este Contrato se realizarán por escrito y serán consideradas efectivas cuando sean (a) recibidas por la parte en el domicilio que se proporciona en la primera página de este Contrato, en caso de emplazamiento por correo certificado, con acuse de recibo; o (b) enviadas por transmisión vía transmisión facsímile (con el envío simultáneo de una copia escrita por el servicio postal) a la parte al número facsímile que se indica en la primera página de este Contrato. Cualquiera de las partes podrá cambiar su domicilio o la persona a la que deben enviarse las notificaciones enviando una notificación por escrito a la otra parte en la forma que se describe anteriormente.
    p 
    p 12.8	NETLOGISTIK y el CLIENTE son contratistas independientes, y este Contrato no establece ninguna relación fiduciaria ni ningún tipo de relación de sociedad, coinversión, empleo, franquicia o agencia entre ellas.   Ninguna de las partes tendrá facultad para obligar a la otra ni para incurrir en obligaciones en representación de la otra sin el previo consentimiento de la otra parte.
    p 
    p 12.9	NETLOGISTIK realizará sus mejores esfuerzos para solucionar cualquier Error en el Software Bajo Licencia, bajo los términos y condiciones del Acuerdo de Trabajo que corresponda, y en la medida que el CLIENTE notifique a NETLOGISTIK tales Errores dentro del Periodo de Garantía del Producto.  El único recurso del CLIENTE por el daño o pérdida resultantes de un incumplimiento de la Garantía del Producto será, a elección mutua, (a) lograr que el desempeño del Software Bajo Licencia funcione sustancialmente de conformidad con la Documentación y las Especificaciones, si las hubiere, ya sea mediante la reparación o  remplazo del Software Bajo Licencia o (b) terminar por incumplimiento a los Pago, la licencia del  Software Bajo Licencia y devolver la parte proporcional de cualquier pago realizado a partir del incumplimiento por el CLIENTE respecto del Software Bajo Licencia en incumplimiento.   NETLOGISTIK no tendrá ningún tipo de responsabilidad por problemas en el Software Bajo Licencia que sean provocados por el Uso Indebido directamente imputables al CLIENTE y/o los Usuarios, o por problemas resultantes del mal funcionamiento del Equipo de Computación del CLIENTE o del Software de Terceros.  
    p 
    p 12.10	Cada una de las partes reconoce que los empleados de la otra son fundamentales para la prestación de servicios a sus Clientes y que cada parte ha dedicado recursos sustanciales para reclutar y capacitar a sus empleados.   En consecuencia, cada una de las partes se compromete a no ofrecer, ni contratar o, de otro modo, involucrar a cualquiera de los empleados de la otra parte por un período de treinta y seis (36) meses con posterioridad al último día de trabajo del empleado con su respectivo patrón. Si una de las partes viola esta disposición, la parte que incumpla se compromete a pagar a la otra parte una pena convencional por la cantidad de US$50,000. 00 (cincuenta mil dólares 00/100 Moneda en curso legal de los Estados Unidos de América) por cada empleado o recurso.  Asimismo, las partes se obligan a que, en caso del incumplimiento de esta disposición, la parte que no incurre en tal incumplimiento tendrá derecho (además de cualquier y todos los demás derechos e indemnizaciones conforme a derecho por daños y perjuicios o cualquier otro) al cumplimiento específico o a una medida cautelar para evitar dicho incumplimiento.  
    p 
    p 12.11	Asimismo, las partes se obligan a que en caso del incumplimiento de esta disposición, la parte que no incurre en tal incumplimiento tendrá derecho (además de cualquier y todos los demás derechos e indemnizaciones conforme a derecho por daños y perjuicios o cualquier otro) al cumplimiento específico o a una medida cautelar para evitar dicho incumplimiento. 
    p 
    p 12.12	Las partes acuerdan que cualquier modificación a los Pagos respecto a cualquier notificación con relación a los mismos, puedan éstas realizarse y firmarse con las personas autorizadas para tales efectos y que se señalan en los Pagos.
    p 
    p 12.13	El presente Contrato no se interpretará en favor ni en contra de alguna de las partes por motivos de su redacción.  
    p 
